harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey Petrenko" <alexey.a.petre...@gmail.com>
Subject Re: [classlib][awt/swing] Windows version dependencies? (was: Re: [general] What platforms do we support?)
Date Wed, 04 Apr 2007 06:21:29 GMT
As I replied to Nathan before, yes, it looks like we can make this
dependency optional.

SY, Alexey

2007/4/2, Tim Ellison <t.p.ellison@gmail.com>:
> Nathan Beyer wrote:
> > On 3/31/07, Tim Ellison <t.p.ellison@gmail.com> wrote:
> >> I'd call out the current Windows OS support as "Windows 2000
> >> Professional with SP3, or better". Not sure that we have anyone testing
> >> on that version, but I'd be interested to know if people don't think
> >> that is achievable.
> >
> > I have a Windows 2000 (on a P3) box running buildtest now, but it's
> > blowing up. I couldn't get DRLVM to do much of anything. The classlib
> > + ibmvm runs, but the tests for AWT/Swing always fail because they're
> > dependent on some XP/2003 library.
>
> Can anyone tell us what it will take to get AWT and Swing to work on
> Windows 2000?
>
> Regards,
> Tim
>

Mime
View raw message